@media (max-width: 1470px) {
  .review-block .slick-next {
    right: -40px;
  }
  .review-block .slick-prev {
    left: -40px;
  }
}
@media (max-width: 1300px) {
  .review-block .slick-next {
    right: 16px;
  }
  .review-block .slick-prev {
    left: 16px;
  }
  .navbar-toggleable-md .navbar-nav .nav-link {
    padding-right: 0.9rem;
    padding-left: .5rem;
  }
}
@media (max-width: 1200px) {
  .menu {
    display: none;
  }
  .mobile-btn {
    display: block;
    color: #fff;
    text-transform: uppercase;
    font-family: RobotoCondensedRegular;
    font-size: 18px;
    position: absolute;
    right: 15px;
    cursor: pointer;
    margin-top: 10px;
    top: -37px;
  }
  .mobile-btn > span {
    border: 2px solid #757477;
    position: relative;
    padding: 8px 44px 8px 21px;
    border-radius: 5px;
    cursor: pointer;
  }
  .mobile-btn .top-menu-btn {
    position: relative;
    font-family: RobotoCondensedRegular;
  }
  .mobile-btn .top-menu-btn:before {
    content: '';
    position: absolute;
    background: url(../images/icons-group.png);
    width: 17px;
    height: 15px;
    background-position: -136px -150px;
    display: inline-block;
    right: -24px;
    top: 5px;
  }
  .entry-online-block {
    text-align: right;
  }
  .site-desc {
    padding-top: 9px;
  }
  .menu.expand {
    display: block;
    position: fixed;
    width: 60%;
    height: 100%;
    right: 0;
    top: 0;
    z-index: 9999;
    background: #E51858;
    padding-top: 1%;
  }
  .menu.expand li {
    width: 100%;
  }
  .menu.expand .navbar-nav {
    width: 100%;
    display: inline-block;
  }
  .menu.expand .left-menu .dropdown-menu {
    top: initial;
  }
  .menu.expand .dropdown-toggle::after {
    bottom: 16px;
  }
  .icon-close {
    background: url(../images/icons-group.png);
    width: 15px;
    height: 16px;
    background-position: -220px -10px;
    display: inline-block;
    cursor: pointer;
  }
  .cost-item {
    padding: 0.09rem 0.09rem;
  }
  .cost-item img {
    max-width: 100%;
  }
  .cost-item {
    max-width: 100%;
  }
  .main-slider .slider-content {
    max-width: 70%;
  }
  header.parallax.fixed .top-info {
    padding-bottom: 40px;
}
header.parallax.fixed .entry-online-block {
    left: 0;
    right:inherit;
    top: -13px;
    text-align: left;
}
header.parallax.fixed .mobile-btn {
    top: -14px;
}
header.parallax.fixed .top-info {
    padding-top: 5px;
}
.el-1{
       margin-top: 0;
}
  .sertificates-block {
    position: inherit;
   }
}
@media (max-width: 1100px) {
  .filter {
    margin-bottom: 10px;
  }
}
@media (max-width: 992px) {
  .cost-block {
    margin-bottom: 20px;
  }
  .cost-desc {
    margin-top: 38px;
  }
  .advantages2 > div:nth-child(1),
  .advantages2 > div:nth-child(2),
  .advantages2 > div:nth-child(3) {
    padding-left: 15px;
    padding-right: 15px;
  }
  #serv-tabs {
    width: 100%;
    display: inline-block;
  }
  #serv-tabs li {
    width: 100%;
    margin-bottom: 10px;
  }
  #serv-tabs li a,
  #serv-tabs li .nav-link {
    margin-right: 0;
  }
  .entry-online {
    padding: 8px 28px;
    font-size: 17px;
  }
}
@media (max-width: 767px) {
  .entry-online-block {
    text-align: left;
  }
  .mobile-btn {
    margin-top: 25px;
    top: 0;
  }
  .main-slider .see-all-slider {
    bottom: 30px;
  }
  .main-slider .slider-content {
    margin: 125px auto;
  }
  .main-slider .slider-content-text {
    padding: 15px;
  }
  .slider-item {
    background-position: 85% 50%;
  }
  .about-master-left {
    max-width: 440px;
    float: none;
    margin: 0 auto 20px;
  }
  .f-contact div:nth-child(1),
  .f-contact div:nth-child(2) {
    border-right: 0;
  }
  .f-contact div {
    margin-bottom: 20px;
  }
  .hairstyle-item .desc .row > div:nth-child(2) {
    text-align: left;
  }
  .page-banner .breadcrumb-item + .breadcrumb-item::before {
    font-size: 16px;
  }
  .page-banner .breadcrumb .breadcrumb-item a {
    font-size: 16px;
  }
  .copywright {
    text-align: center;
  }
  header.parallax.fixed .entry-online-block {
    position: inherit;
     padding: 1px 15px 0 25px;
}
header.parallax.fixed .mobile-btn {
    top: -26px;
}

header.parallax.fixed .top-info {
    padding-bottom:20px; 
    padding-top: 23px;
}

.table-price.body > div:first-child{
    border-top: 3px solid #eceeef
}

.table-price.head > div:last-child{
    border-bottom:0;
}

}
@media (max-width: 580px) {
  h1,
  .title-h1 {
    font-size: 32px;
  }
  h2,
  .title-h2 {
    font-size: 24px;
  }
  h3,
  .title-h3 {
    font-size: 22px;
  }
  h4,
  .title-h4 {
    font-size: 20px;
  }
  h5,
  .title-h5 {
    font-size: 18px;
  }
  .page-banner h1 {
    font-size: 35px;
  }
  .site-desc,
  .cont-numb .tel,
  .order-call {
    font-size: 12px;
  }
  .site-desc {
    padding-top: 9px;
  }
  .logo img {
    max-width: 58px;
  }
  .m-btns {
    margin-top: -20px;
  }
  .top-info {
    padding-bottom: 26px;
  }
  .main-banner .banner-title p {
    font-size: 100px;
    line-height: 69px;
  }
  .main-banner .banner-title span {
    font-size: 70px;
  }
  .main-banner .banner-desc {
    font-size: 24px;
  }
  .main-banner .banner-btn .btn {
    font-size: 24px;
    padding: 9px 41px;
  }
  header {
    background-position: 80% 50% !important;
  }
  .serv-btn-group > .row > div:first-child,
  .serv-btn-group > .row > div:last-child {
    text-align: center;
    margin-bottom: 20px;
  }
  .serv-bg {
    height: auto;
  }
  .serv-bg .serv-text {
    font-size: 24px;
  }
  .slick-prev {
    left: 13px;
  }
  .slick-next {
    right: 13px;
  }
  .slick-list.draggable {
    padding: 0 13px !important;
  }
  .cost-item img {
    width: 100%;
  }
  .cost-desc {
    font-size: 22px;
  }
  h1,
  .title-h1 {
    margin-top: 46px;
    margin-bottom: 10px;
  }
  .main-slider .slick-list.draggable {
    padding: 0 !important;
  }
  .slider-item {
    height: 600px;
  }
  .advantages > .container > .row > div > .row {
    margin-bottom: 20px;
  }
  /*.review-block{
    .slick-slide {
      padding: 65px;
    }
  }*/
  .content {
    padding-top: 20px;
  }
  .portfolio-item {
    margin-bottom: 10px;
  }
  .portfolio-item figure figcaption {
    font-size: 15px;
  }
  .tz-gallery {
    margin-top: 10px;
  }
  .page header {
    background-position: 84% 50%;
  }
  .hairstyle-item-slider .slick-list.draggable {
    padding: 0 !important;
  }
  .advantages2 .title-adv {
    font-size: 18px;
  }
  .advantages2 .text-adv {
    font-size: 16px;
  }
  .advantages2 > div .title-adv:before {
    right: -2% !important;
    top: -17px !important;
  }
  .master-desc-right {
    font-size: 16px;
  }
  .about-master {
    padding-bottom: 0;
  }
  .f-contact {
    padding-bottom: 0;
  }
  .advantages2 .parallax-advantages2 {
    min-height: 230px;
  }
  #serv-tabs {
    margin: 10px 0;
  }
  .hairstyle-item .title {
    font-size: 30px;
    margin-top: 15px;
  }
  .desc .row div {
    text-align: center;
  }
  .desc .row div .btn {
    margin: auto;
    display: block;
  }
  .up {
    right: 10px;
  }
  .blog-item-list .blog-item-img {
    min-height: inherit;
  }
}
@media (max-width: 480px) {
  .breadcrumb-item {
    float: none;
  }
}
@media (max-width: 420px) {
  .mobile-btn,
  .entry-online {
    font-size: 15px;
  }
  .mobile-btn .top-menu-btn:before {
    top: 2px;
  }
  .see-all {
    padding: 7px 15px;
    display: inline-block;
  }
  .show-more-portfolio {
    padding: 7px 59px 7px 40px;
  }
  .show-more-portfolio:before {
    top: 14px;
  }
  header.parallax.fixed .mobile-btn {
    top: -23px;
}
.mobile-btn {
    margin-top: 26px;
}
}
@media (max-width: 390px) {
  .portfolio-item {
    width: 100%;
    max-width: 100%;
    flex: 100%;
  }
 .cont-numb .tel{
    font-size: 11px;
}
}
@media (max-width: 350px) {
  .mobile-btn,
  .entry-online {
    font-size: 14px;
  }
  .entry-online-block {
    padding: 23px 15px 0 25px;
  }
  .site-desc,
  .cont-numb .tel,
  .order-call {
    font-size: 10px;
  }
  .see-all {
    font-size: 13px;
  }
   header.parallax.fixed .mobile-btn {
    top: -22px;
}
}
@media (max-width: 320px) {
  .mobile-btn,
  .entry-online {
    font-size: 13px;
  }
  .entry-online-block {
    padding: 21px 15px 0 25px;
  }
  .cont-numb {
    padding-left: 0;
  }
  header.parallax.fixed .mobile-btn {
    top: -20px;
}
}
